article{
    background-color: lightgray;
    border: 1px solid black;
    margin: 1rem;
    border-radius: 15px;
}

.imgCard{
    max-width: 100%;
    display: block;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

figure{
    position: relative;
}

figure > figcaption{
    position: absolute;
    top:0;
    width: 100%;
    background-color: rgba(255,255,255,0.5);
    padding: 1rem;
    color: black;
    font-weight: bold;
    font-size: 1.5rem;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.edit-remove-button{
    background-color: rgba(16, 33, 109, 0.8);
    padding: 0.4rem;
    border: 1px solid black;
    width: 34%;
    border-radius: 5px;
    color: white;
    text-decoration: none;
}

.edit-remove-button:hover{
    background-color: rgba(16, 33, 109, 0.95);
    text-decoration: none;
    color: white;
}

section > span{
    font-weight: bold;
}

section > p{
    margin-top: 0.6rem;
}

.buttons{
    display: flex;
    justify-content: space-evenly;
}

@media (min-width: 576px) {
    article{
        margin: 2rem;
    }

}

@media (min-width: 768px) {
    .edit-remove-button{
        width: 40%;
    }

    article{
        margin: 1rem;
    }
}

